body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal;}

img {border:none; vertical-align:text-bottom}

/* ___ header100ue _____ */
div.header100ue {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
/*-- 2Dan Ue --*/
div.menu1 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div.menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div.menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.logo {padding:0px}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div.menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 0px 0px 5px; vertical-align:text-bottom}
/*-- 2Dan Shita --*/
div.menu2 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu2 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu2 ul li a {display:block; padding:0px 10px 0px 10px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:center; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:980px; border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:680px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 20px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}

/* ____ body _______ */
div.bodyright {float:right; width:810px; margin-left:0px; margin-right:auto; margin-top:0px; margin-bottom:60px}
div.bodyleft {float:left; width:165px; margin-left:0; margin-right:auto; margin-top:0px; margin-bottom:60px}

/* ___________ title ______________ */
p.subtitle {margin-left:0px; margin-top:10px; margin-bottom:0px; font-size:14px; line-height:16px; font-weight:normal; color:rgb(0,128,0)}
p.subtitlejpk {margin-left:0px; margin-top:10px; margin-bottom:0px; font-size:14px; line-height:16px; font-weight:normal; color:rgb(0,128,0)}
p.title {width:770px; margin-left:0px; margin-right:auto; margin-top:6px; margin-bottom:0px; font-size:20px; line-height:22px; color:rgb(0,128,0); font-weight:normal; border-bottom:solid 2px rgb(195,195,195); padding-bottom:5px}
p.titlejpk {width:770px; margin-left:0px; margin-right:auto; margin-top:6px; margin-bottom:0px; font-size:20px; line-height:22px; color:rgb(0,128,0); font-weight:normal; border-bottom:solid 2px rgb(195,195,195); padding-bottom:5px}

/* ___________sidebar________________ */
div#sidewaku {margin-left:15px; margin-right:auto; margin-top:15px; margin-bottom:0px; padding:10px 0px 30px 0px; width:140px; 
	background-color:rgb(142,167,251)}
p.seideimage {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; text-align:center}
p.seidetop {margin-left:auto; margin-right:auto; margin-top:7px; margin-bottom:0px; text-align:center}
p.seideid {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; text-align:center}
p.seidecontact {margin-left:auto; margin-right:auto; margin-top:30px; margin-bottom:0px; text-align:center}
p.sidekugiri {margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:0px; text-align:center}

span.doru {margin-left:20px}
span.bold {font-weight:bold}
span.aobb {color:rgb(20,80,204); font-weight:bold}
span.ao {color:rgb(20,80,204)}
span.jjr {color:rgb(46,46,152)}
span.gry {color:rgb(150,150,150)}
span.fx {font-size:13px}
span.fxbk {font-size:13px; color:rgb(51,51,51); font-weight:normal}
span.red {color:rgb(255,0,0)}
span.media {margin-left:7px; color:rgb(0,128,0); font-family:Arial, Helvetica}

p.menushita {width:700px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; text-align:center}

/* ___________ CC Info Full XML ________________ */
div#ccinfo {clear:both; margin-left:auto; margin-right:auto; margin-top:20px; padding-bottom:40px; width:740px; text-align:center; border-top:solid 1px rgb(195,195,195)}
table#infofull {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infofull td {padding:0 2px 0 2px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infofull td a {text-decoration:none; color:rgb(100,100,100)}
table#infofull td a:hover {text-decoration:none; color:rgb(255,0,0)}
table#infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infocopy td a {text-decoration:none; color:rgb(100,100,100)}
table#infocopy td a:hover {text-decoration:none; color:rgb(255,0,0)}
